desinstala el programa ahora mismo

0
1392


Imagen: VLC.

Debido a su naturaleza de software libre y de código abierto, VLC es uno de los reproductores multimedia y multiplataforma más populares y utilizados en el mundo, o incluso podría ser el más popular. Desafortunadamente, debido a un fallo de seguridad recién descubierta en VLC, y potencialmente muy grave, quizás lo mejor sea que desinstales el reproductor hasta que la gente en VideoLAN Project pueda solucionar el fallo.

Descubierto por la agencia de seguridad alemana CERT-Bund, como reportan en WinFuture, un nuevo fallo en VLC (listado como CVE-2019-13615), el nuevo fallo de seguridad ha recibido una puntuación de 9,8/10 en cuanto a su nivel de vulnerabilidad, lo que lo califica de “fallo crítico”.

La vulnerabilidad permite “RCE” (ejecución remota de código), lo que podría permitir que atacantes malintencionados instalen, modifiquen o ejecuten software sin autorización en el ordenador de la víctima, y también podría ser usado para acceder a archivos en el sistema víctima. Dicho de otro modo: el agujero de seguridad de VLC podría permitir a los hackers secuestrar tu ordenador y ver tus archivos.

Afortunadamente, parece que nadie se ha aprovechado de la falla todavía, pero dado que el reportaje de WinFuture asegura que las versiones de VLC de Windows, Linux y Unix están afectadas (pero no la versión de macOS), existe una gran cantidad de sistemas potencialmente vulnerables.

En VideoLAN ya son conscientes del problema, y actualmente están trabajando en un parche, aunque al momento de escribir estas líneas el parche de actualización solo está completo en un 60%. Lamentablemente, eso significa que mientras la gente está esperando una solución, su único recurso para protegerse del grave fallo de seguridad es desinstalar VLC y cambiar a una alternativa como KMPlayer o Media Player Classic.

O podrías arriesgarte a que nadie intente hackearte mientras esperas la solución de la vulnerabilidad. Sea lo que sea que decidas hacer, has sido advertido.



Source link

قالب وردپرس